slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNType

String with the name of a method for computing matrix functions.

### Synopsis

    typedef const char* MFNType;
    #define MFNKRYLOV   "krylov"
    #define MFNEXPOKIT  "expokit"

### See Also

MFNSetType(), MFN

### Level

beginner

### Location

include/slepcmfn.h
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages